<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mediagallery', language 'ro', version '2.6'.
 *
 * @package     mediagallery
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addagallery'] = 'Adaugă o galerie';
$string['addanitem'] = 'Adaugă un element';
$string['allowcomments'] = 'Permiteți comentariile';
$string['allowlikes'] = 'Permiteți acordarea de like-uri';
$string['areagallery'] = 'Galerii';
$string['areaitem'] = 'Elemente';
$string['arealowres'] = 'Rezoluție mică';
$string['areathumbnail'] = 'Thumbnails';
$string['automatic'] = 'Automatic';
$string['bottom'] = 'Jos';
$string['carousel'] = 'Carusel';
$string['close'] = 'Închideți';
$string['collection'] = 'Colecție';
$string['comments'] = 'Comentarii';
$string['completegallery'] = 'Galerie completă';
$string['confirmgallerydelete'] = 'Confirmați ștergerea galeriei';
$string['confirmitemdelete'] = 'Confirmați ștergerea elementului';
$string['content'] = 'Conținut';
$string['contentbulk'] = 'Conținut';
$string['creator'] = 'Autor';
$string['datecreated'] = 'Data când a fost creată';
$string['deletegallery'] = 'Ștergeți galeria';
$string['deleteitem'] = 'Ștergeți elementul';
$string['editthisgallery'] = 'Editează această galeria';
$string['errortoomanyitems'] = 'Ne pare rău, această galerie are deja numărul maxim de elemente permis ({$a}).';
$string['export'] = 'Exportă';
$string['exportgallery'] = 'Exportă galerie';
$string['externalurl'] = 'URL extern';
$string['filename'] = 'Numele fișierului';
$string['filesize'] = 'Dimensiunea fișierului';
$string['foundxresults'] = '{$a} rezultat(e) găsite:';
$string['gallery'] = 'Galerie';
$string['galleryname'] = 'Numele galeriei';
$string['gallerythumbnail'] = 'Utilizați ca și thumbnail';
$string['group'] = 'Grup';
$string['information'] = 'Informații';
$string['itemdisplay'] = 'Afișarea elementului';
$string['like'] = 'Apreciat';
$string['likedby'] = 'Apreciat de';
$string['maxbytes'] = 'Dimensiunea maximă a elementului';
$string['maxgalleriesreached'] = 'A fost adăugat numărul maxim de galerii';
$string['maxitemsreached'] = 'Numărul maxim de elemente adăugate';
$string['mediagalleryname'] = 'Numele colecției media';
$string['medium'] = 'Mediu';
$string['modulename'] = 'Colecție media';
$string['noitemsadded'] = 'Nu au fost adăugate elemente în această galerie.';
$string['noitemsfound'] = 'Nu au fost găsite elemente';
$string['noitemsselected'] = 'Nu au fost selectate elemente pentru export';
$string['originalauthor'] = 'Autorul inițial';
$string['originalauthor_help'] = 'Autorul inițial al elementului';
$string['other'] = 'altele';
$string['otherfiles'] = 'Alte fișiere';
$string['others'] = 'alții';
$string['pluginname'] = 'Colecție media';
$string['sample'] = 'Eșantion';
$string['search'] = 'Caută';
$string['search_help'] = 'Inserați cuvintele cheie căutate';
$string['searchcourseonly'] = 'Doar acest curs';
$string['searchdisplayxtoyofzresults'] = 'A(u) fost găsit(e) {$a->total} rezultat(e). Se afișează {$a->from}-{$a->to}:';
$string['searchresults'] = 'Rezultatele căutării';
$string['settingsavailability'] = 'Disponibilitate';
$string['settingsvisibility'] = 'Vizibilitate';
$string['showall'] = 'Afișați tot';
$string['thumbnail'] = 'Thumbnail';
$string['thumbnailsperpage'] = 'Thumbnails pe pagină';
$string['thumbnailsperrow'] = 'Thumbnails pe rând';
$string['top'] = 'Sus';
$string['typeaudio'] = 'Audio';
$string['typeimage'] = 'Imagine';
$string['typevideo'] = 'Video';
$string['unlike'] = 'Unlike';
$string['uploader'] = 'Uploader';
$string['viewgallery'] = 'Vezi galeria';
$string['you'] = 'dumneavoastră';
