<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mnetservice_enrol', language 'ro', version '2.6'.
 *
 * @package     mnetservice_enrol
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['availablecourseson'] = 'Cursuri disponibile la {$a}';
$string['availablecoursesonnone'] = 'Gazdă la distanță <a href="{$a->hosturl} "> {$a->hostname} </a> nu oferă cursuri pentru utilizatorii noștri.';
$string['clientname'] = 'Client de înscrieri la distanță';
$string['clientname_help'] = 'Acest instrument vă permite să se înscrieți şi să dezînscrieți utilizatorii locali pe host-uri de la distanţă care vă permit să faceți acest lucru prin intermediul plug-in  "Mnet înscrieri la distanţă".';
$string['editenrolments'] = 'Editați înscrierile';
$string['hostappname'] = 'Aplicare';
$string['hostname'] = 'Numele gazdei';
$string['hosturl'] = 'Adresa URL a gazdei la distanță';
$string['nopublishers'] = 'Nu există colegi la distanță disponibili.';
$string['noroamingusers'] = 'Utilizatorii necesită capacitatea „{$a}” în contextul sistemului pentru a fi înscriși la cursuri la distanță, totuși în prezent nu există utilizatori cu această capacitate. Faceți clic pe butonul Continuare pentru a atribui capacitatea necesară unuia sau mai multor roluri de pe site-ul dvs.';
$string['otherenrolledusers'] = 'Alţi utilizatori înscrişi';
$string['pluginname'] = 'Serviciu de înscriere la distanță';
$string['refetch'] = 'Recuperați starea actualizată de la gazde la distanță';
