<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_installaddon', language 'ro', version '2.6'.
 *
 * @package     tool_installaddon
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acknowledgement'] = 'Confirmare';
$string['installfromzipfile'] = 'Pachet ZIP';
$string['installfromziprootdir'] = 'Redenumiți directorul rădăcină';
$string['installfromziprootdir_help'] = 'Unele pachete ZIP, precum cele generate de Github, pot conține un nume de director rădăcină incorect. Dacă da, numele corect poate fi introdus aici.';
$string['installfromziptype'] = 'Tipul de plugin';
$string['permcheck'] = 'Asigurați-vă că locația rădăcină a tipului de plugin poate fi scrisă prin procesul serverului web.';
$string['permcheckerror'] = 'Eroare la verificarea permisiunii de scriere';
$string['permcheckprogress'] = 'Se verifică permisiunea de scriere ...';
$string['permcheckresultno'] = 'Locația tipului de plugin <em> {$a->path} </em> nu poate fi scrisă';
$string['permcheckresultyes'] = 'Locația tipului de plugin <em> {$a->path} </em> se poate scrie';
